
/* ****************** 1칸 레이아웃  ****************** */

.layout_401951_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_401951_ > div:after {content:''; display:block; clear:both;}
.layout_401951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401951_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401981_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_401981_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401981_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401981_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401981_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_401981_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401981_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_402001_ [class^="txtAni"] .empty {width:.8vw;}
.text_402001_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_402001_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_402001_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-2px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_402001_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_402001_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_402001_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_401961_ {font-size:0;}
.title_401961_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_401961_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_401961_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_401961_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_401961_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401961_.style_top p {padding-top:10px;}
.title_401961_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_401961_.style_right p {padding-right:14px;}
.title_401961_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_401961_.style_bottom p {padding-bottom:12px;}
.title_401961_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_401961_.style_left p {padding-left:14px;}
.title_401961_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_401961_.style_circle1 p {padding-left:20px;}
.title_401961_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_401961_.style_circle2 p {padding-left:20px;}
.title_401961_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_401961_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_401961_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_401971_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401971_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401971_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401971_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_401971_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401971_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_402011_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_402011_ > div:after {content:''; display:block; clear:both;}
.layout_402011_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_402011_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_402021_{border:10px solid #d7dbdc; padding:2.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_402021_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:1.5em;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_402021_ p b{color:#e4009b;}
  .textarea_402021_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_402021_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_402021_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_402021_ p strong{font-size:30px; color:#41b470; text-align:center; line-height:2em;}
  .textarea_402021_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_402021_{width:80%;}
  .textarea_402021_ p {font-size:15px;}
   .textarea_402021_ p strong{font-size:17px; }
  .textarea_402021_{padding:1.5em 7%;}
  .textarea_402021_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_402031_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_402031_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402031_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_402031_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_402031_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_402031_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_402031_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_402041_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;  width:80%; position:relative;}
.layout_402041_ > div {margin-left:-30px;}
.layout_402041_ > div:after {content:''; display:block; clear:both;}
.layout_402041_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_402041_ > div > .container_1 {width:50%;}
.layout_402041_ > div > .container_2 {width:50%;}


@media (max-width:1600px){
  .layout_402041_{width:90%;}
}

@media (max-width:1300px){
  .layout_402041_{width:95%;}
}
  

@media (max-width:1023px){
  .layout_402041_ > div > .container_1 { width:100%; }
  .layout_402041_ > div > .container_2 {clear:both; width:100%; padding-top:30px; padding-top:15px;}
}

@media \0screen{
	.layout_402041_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_402051_, .empty_402051_ * {padding:0; margin:0;}

.empty_402051_{position:relative; border:1px solid #eee; border-top:8px solid #5bbb70; padding:40px;}
.empty_402051_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_402051_ p.text_title{font-size:24px; margin-bottom:10px; }
.empty_402051_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_402051_ p.text_text{font-size:17px;}

@media (max-width:1023px){
  .empty_402051_{padding:25px 20px;}
  .empty_402051_ p.text_title{font-size:20px;}
  .empty_402051_ p.text_text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_402051_{padding:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_402061_, .empty_402061_ * {padding:0; margin:0;}

.empty_402061_{position:relative; border:1px solid #eee;  border-top:8px solid #3485ea; padding:40px;}
.empty_402061_ p{color:#666; letter-spacing:-1px; word-break:keep-all; }
.empty_402061_ p.text_title{font-size:24px; margin-bottom:10px; }
.empty_402061_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_402061_ p.text_text{font-size:17px;}

@media (max-width:1023px){
  .empty_402061_{padding:25px 20px;}
  .empty_402061_ p.text_title{font-size:20px;}
  .empty_402061_ p.text_text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_402061_{padding:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_402071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_402071_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402071_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_402071_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_402071_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_402071_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_402071_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_402081_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_402081_ > div {}
.layout_402081_ > div:after {content:''; display:block; clear:both;}
.layout_402081_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_402081_ > div > .container_1 {width:50%;}
.layout_402081_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
  .layout_402081_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_402081_ > div > .container_1 { width:100%; }
	.layout_402081_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_402081_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_402091_. .img_402091_ *{padding:0; margin:0; box-sizing:border-box;}
.img_402091_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_402091_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.211-11692590416.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_402091_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_402091_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_402091_:hover:after{opacity:.7;}
.img_402091_ img{display:none;}

@media (max-width:1023px){
  .img_402091_{height:350px;}
}
  
@media (max-width:767px){
  .img_402091_{height:auto; background:none;}
  .img_402091_:before, .img_402091_:after{display:none;}
  .img_402091_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_402101_, .text_402101_ *{padding:0; margin:0; box-sizing:border-box;}
.text_402101_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_402101_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_402101_ p {font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;}
.text_402101_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}
  
  
@media (max-width:1023px){
  .text_402101_{height:350px; padding:40px; padding-top:65px;} 
  .text_402101_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_402101_ p{font-size:16px;}
  .text_402101_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_402101_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_402101_ p{font-size:15px;}
  .text_402101_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_402111_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_402111_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402111_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_402111_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402111_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_402111_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402111_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_402121_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_402121_ > div {}
.layout_402121_ > div:after {content:''; display:block; clear:both;}
.layout_402121_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_402121_ > div > .container_1 {width:50%;}
.layout_402121_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_402121_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_402121_ > div > .container_1 { width:100%; }
	.layout_402121_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_402121_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_402141_. .img_402141_ *{padding:0; margin:0; box-sizing:border-box;}
.img_402141_ {overflow:hidden; position:relative; height:400px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.211-21692590426.png") no-repeat center; background-size:cover;}
.img_402141_ img{display:none;}

@media (max-width:1023px){
  .img_402141_{height:350px;}
}
  
@media (max-width:767px){
  .img_402141_{height:auto; background:none;}
  .img_402141_ img{display:block;}
}

@media (min-width:768px){
  .img_402141_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_402151_, .text_402151_ *{padding:0; margin:0; box-sizing:border-box;}
.text_402151_{height:400px; border:1px solid #ddd; border-right:0; padding:60px; padding-top:90px; position:relative;}
.text_402151_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_402151_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_402151_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_402151_{height:350px; padding:40px; padding-top:65px;} 
  .text_402151_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_402151_ p{font-size:16px;}
  .text_402151_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_402151_{height:auto; border-right:1px solid #ddd; padding:30px;}
  .text_402151_ p{font-size:15px;}
  .text_402151_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 이미지  ****************** */

.img_402131_. .img_402131_ *{padding:0; margin:0; box-sizing:border-box;}
.img_402131_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_402131_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.211-21692590434.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_402131_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_402131_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_402131_:hover:after{opacity:.9;}
.img_402131_ img{display:none;}

@media (max-width:1023px){
  .img_402131_{height:350px;}
}
  
@media (max-width:767px){
  .img_402131_{display:none;}
  .img_402131_:before, .img_402131_:after{display:none;}
  .img_402131_ img{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_402161_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_402161_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402161_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_402161_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402161_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_402161_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402161_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_402171_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_402171_ > div {}
.layout_402171_ > div:after {content:''; display:block; clear:both;}
.layout_402171_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_402171_ > div > .container_1 {width:50%;}
.layout_402171_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_402171_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_402171_ > div > .container_1 { width:100%; }
	.layout_402171_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_402171_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_402181_. .img_402181_ *{padding:0; margin:0; box-sizing:border-box;}
.img_402181_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_402181_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.211-31692590442.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_402181_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_402181_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s border-radius:0 0 50px 50px;}
.img_402181_:hover:after{opacity:.9;}
.img_402181_ img{display:none;}

@media (max-width:1023px){
  .img_402181_{height:350px;}
}
  
@media (max-width:767px){
  .img_402181_{height:auto; background:none;}
  .img_402181_:before, .img_402181_:after{display:none;}
  .img_402181_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_402191_, .text_402191_ *{padding:0; margin:0; box-sizing:border-box;}
.text_402191_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_402191_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_402191_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_402191_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_402191_{height:350px; padding:40px; padding-top:65px;} 
  .text_402191_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_402191_ p{font-size:16px;}
  .text_402191_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_402191_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_402191_ p{font-size:15px;}
  .text_402191_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_402201_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_402201_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402201_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_402201_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402201_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_402201_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402201_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_402211_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_402211_ > div {}
.layout_402211_ > div:after {content:''; display:block; clear:both;}
.layout_402211_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_402211_ > div > .container_1 {width:50%;}
.layout_402211_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_402211_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_402211_ > div > .container_1 { width:100%; }
	.layout_402211_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_402211_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_402231_. .img_402231_ *{padding:0; margin:0; box-sizing:border-box;}
.img_402231_ {overflow:hidden; position:relative; height:400px; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.211-41692590452.png") no-repeat center; background-size:cover;}
.img_402231_ img{display:none;}

@media (max-width:1023px){
  .img_402231_{height:350px;}
}
  
@media (max-width:767px){
  .img_402231_{height:auto; background:none;}
  .img_402231_ img{display:block;}
}

@media (min-width:768px){
  .img_402231_{display:none;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_402241_, .text_402241_ *{padding:0; margin:0; box-sizing:border-box;}
.text_402241_{height:400px; border:1px solid #ddd; border-right:0; padding:60px; padding-top:90px; position:relative;}
.text_402241_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_402241_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_402241_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_402241_{height:350px; padding:40px; padding-top:65px;} 
  .text_402241_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_402241_ p{font-size:16px;}
  .text_402241_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_402241_{height:auto; border-right:1px solid #ddd; padding:30px;}
  .text_402241_ p{font-size:15px;}
  .text_402241_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 이미지  ****************** */

.img_402221_. .img_402221_ *{padding:0; margin:0; box-sizing:border-box;}
.img_402221_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_402221_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.211-41692590461.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_402221_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_402221_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s;}
.img_402221_:hover:after{opacity:.9;}
.img_402221_ img{display:none;}

@media (max-width:1023px){
  .img_402221_{height:350px;}
}
  
@media (max-width:767px){
  .img_402221_{display:none;}
  .img_402221_:before, .img_402221_:after{display:none;}
  .img_402221_ img{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_402251_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_402251_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402251_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_402251_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402251_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_402251_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_402251_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_402261_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_402261_ > div {}
.layout_402261_ > div:after {content:''; display:block; clear:both;}
.layout_402261_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_402261_ > div > .container_1 {width:50%;}
.layout_402261_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
  .layout_402261_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_402261_ > div > .container_1 { width:100%; }
	.layout_402261_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_402261_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_402271_. .img_402271_ *{padding:0; margin:0; box-sizing:border-box;}
.img_402271_ {overflow:hidden; position:relative; height:400px; background:#000;}
.img_402271_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/farm/23.08.211-51692590469.png") no-repeat center; background-size:cover; transform:scale(1); opacity:1; transition:all .4s;}
.img_402271_:hover:before{transform:scale(1.1); opacity:0.3;}
.img_402271_:after{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/ajoonghos/design/img/23.08.21over_logo2.png") no-repeat center; position:absolute; top:0; left:0; opacity:0; transition:all .5s border-radius:0 0 50px 50px;}
.img_402271_:hover:after{opacity:.9;}
.img_402271_ img{display:none;}

@media (max-width:1023px){
  .img_402271_{height:350px;}
}
  
@media (max-width:767px){
  .img_402271_{height:auto; background:none;}
  .img_402271_:before, .img_402271_:after{display:none;}
  .img_402271_ img{display:block;}
}


/* ****************** 한줄 텍스트  ****************** */

.text_402281_, .text_402281_ *{padding:0; margin:0; box-sizing:border-box;}
.text_402281_{height:400px; border:1px solid #ddd; border-left:0; padding:60px; padding-top:90px; position:relative;}
.text_402281_ span{width:55px; height:55px; background:#519526; font-size:24px; font-weight:bold; color:#fff; position:absolute; top:0; left:0; text-align:center; line-height:53px;}
.text_402281_ p {
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; word-break:keep-all;
}
.text_402281_ p strong{display:inline-block; font-size:27px; color:#519526; font-weight:normal; margin-bottom:20px;}

@media (max-width:1023px){
  .text_402281_{height:350px; padding:40px; padding-top:65px;} 
  .text_402281_ span{width:45px; height:45px; font-size:20px; line-height:43px;}
  .text_402281_ p{font-size:16px;}
  .text_402281_ p strong{font-size:24px;}
}

@media (max-width:767px){
  .text_402281_{height:auto; border-left:1px solid #ddd; padding:30px;}
  .text_402281_ p{font-size:15px;}
  .text_402281_ p strong{font-size:22px; display:block; text-align:center; margin-bottom:0;}
}

/* ****************** 공백  ****************** */

.empty_line_402291_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_402291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402291_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_402291_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_402291_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_402291_ {height:40px;}
}
 @media \0screen{
	.empty_line_402291_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_402291_:before {content:'공백: 300px';}
}
